rubygem-pango-0.90.5-2.el6.nux.i686.rpm


Advertisement

Description

rubygem-pango - Ruby binding of pango-1.x

Distribution: CentOS 6
Repository: Nux Dextop i386
Package name: rubygem-pango
Package version: 0.90.5
Package release: 2.el6.nux
Package architecture: i686
Package type: rpm
Installed size: 199.73 KB
Download size: 90.29 KB
Official Mirror: li.nux.ro
Ruby/Pango is a Ruby binding of pango-1.x.

Alternatives

Provides

  • pango.so
  • rubygem(pango) = 0.90.5
  • rubygem-pango = 0.90.5-2.el6.nux
  • rubygem-pango(x86-32) = 0.90.5-2.el6.nux

    Install Howto

    1. Download the latest nux-dextop-release rpm from
      http://li.nux.ro/download/nux/dextop/el6/i386/
    2. Install nux-dextop-release rpm:
      # rpm -Uvh nux-dextop-release*rpm
    3. Install rubygem-pango rpm package:
      # yum install rubygem-pango

    Files

    • /usr/lib/ruby/gems/1.8/cache/pango-0.90.5.gem
    • /usr/lib/ruby/gems/1.8/gems/pango-0.90.5/ChangeLog
    • /usr/lib/ruby/gems/1.8/gems/pango-0.90.5/README
    • /usr/lib/ruby/gems/1.8/gems/pango-0.90.5/lib/pango.rb
    • /usr/lib/ruby/gems/1.8/specifications/pango-0.90.5.gemspec
    • /usr/lib/ruby/site_ruby/1.8/i386-linux/ruby-gnome2/pango.so

    Changelog

    2010-10-31 - Mamoru Taska <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.90.5-2 - 0.90.5 - Move C extension so that "require %gemname" works correctly

    2010-10-24 - Mamoru Taska <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.90.4-2 - 0.90.4

    2010-10-24 - Mamoru Taska <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.90.3-2 - 0.90.3

    2010-10-01 - Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.90.2-5 - Fix up summary - Fix Requires for -devel subpackage

    2010-10-01 - Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.90.2-4 - Use formally released gem file

    2010-09-28 - Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.90.2-2 - Initial package

    Advertisement
    Advertisement